body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#cE0F9jp {float:left;width:70%;
}
div#cE0F9jp ul {background:none repeat scroll 0 0 #fff;
margin:0;
padding:0;}
div#cE0F9jp li {position: relative; list-style: none; margin: 0;padding:0 10px;
  float: left; width:auto; line-height: 1em;}
div#cE0F9jp li:hover {background:#fff;}
div#cE0F9jp li.submenu {
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#cE0F9jp li.submenu:hover {background:#014B26;}
div#cE0F9jp li a {display: block; line-height:50px;padding:0px; font-size:14px; font-weight:bold; text-transform:uppercase;text-decoration: none; width:auto; color: #fff; text-align:left;}
div#cE0F9jp>ul a {width: auto;}
div#cE0F9jp li a {width: auto;}
div#cE0F9jp ul ul {position: absolute; width: 170px;
  display: none;
  }
div#cE0F9jp ul ul li {background:none repeat scroll 0 0 #014B26;
width:180px;}
div#cE0F9jp li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none;}
div#cE0F9jp li.submenu li.submenu:hover {background-color: #E1E1E1}
div#cE0F9jp ul.level1 li.submenu:hover ul.level2, 
div#cE0F9jp ul.level2 li.submenu:hover ul.level3 {display:block;}
div#cE0F9jp ul.level2 {top:50px; z-index:10;left:0px;border-top:0px;}
div#cE0F9jp ul.level2 li a{color:#fff;font:bold 12px/25px Arial, Helvetica, sans-serif;text-transform:capitalize;}
div#cE0F9jp ul.level2 li a:hover{color:#FF4F4F}
div#cE0F9jp ul.level3 {top: 0; left: 170px; z-index:20;border:1px solid #E1E1E1;}
